Loading...
Searching...
No Matches
Dune::cpgrid::PartitionIteratorRule< pitype > Struct Template Reference

A rule at what entities to stop. More...

`#include <PartitionIteratorRule.hpp>`

## Public Types

enum | { fullSet =false , emptySet =true }

## Public Member Functions

template<int codim>
bool | isInvalid (const Entity< codim > &)

## Detailed Description

template<PartitionIteratorType pitype>
struct Dune::cpgrid::PartitionIteratorRule< pitype >

A rule at what entities to stop.

The documentation for this struct was generated from the following file:

- opm/grid/cpgrid/PartitionIteratorRule.hpp